homepage: "https://github.com/tpm2-software/tpm2-tss"
language: c++
primary_contact: "tadeusz.struk@intel.com"
auto_ccs:
  - "andreas.fuchs@sit.fraunhofer.de"
  - "john.s.andersen@intel.com"
  - "william.c.roberts@intel.com"
  - "tstruk@gmail.com"
sanitizers:
  - address
  - memory
  - undefined
